/*!
Off-Canvas Mobile Navigation with CSS3 animation
Author: Tim Holt
Author URI: http://astronautweb.co/

*/
.inner-wrapper {
  overflow-x: hidden;
}

nav ul {
  font-size: 0;
  margin:0;
  padding:0 !important;
}
nav li { 
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
  list-style: none;
}
nav li a {
  font-size: 18px;
  text-decoration: none; 
  display: block;
  padding: 16px 16px 11px 16px;
  height:30px; 
  color:#013167 !important;
  font-weight:normal;
}
nav li a:hover {
  background-color: #013167;
  color:#fff !important;
}
nav li a:visited {
  color: white;
}

#nav-toggle {
  display: none;
}

/**** DROPDOWN NAVIGATION ****/

.menu-container ul li ul {
	border-top:3px solid #013167;
	background-color:#57bcc3;
	list-style:none;
	position:absolute;
	z-index:9999;
	margin:0px !important;
	padding:0px !important;
	width:250px;
}
.menu-container ul  li ul li a {
	font-size:15px;
	float: none; 
	width:210px;
	padding:12px 20px 8px;
	display:block !important;
	text-align:left;
	color:#fff !important;
	  -webkit-border-radius: 0  !important;
	-moz-border-radius: 0  !important;
	border-radius: 0  !important;

}
.menu-container ul  li ul li a:hover {
	background-color:#013167;
}
.menu-container ul  li ul {
	display: none;
}
.menu-container ul   li:hover > ul {
	display: block;
}
.tinynav {display:none;}




@media only screen and (max-width: 860px) {
#menu-main-menu {display:none;}
.menu-container select {
background: url(../img/mobile-nav.gif) no-repeat right #57bcc3;
color: #fff;
width: 100%;
text-align:center;
padding: 5px 20px;
font-size: 16px;
line-height: 1;
border: 0;
border-radius: 0;
height: 45px;
-webkit-appearance: none;
display:block;
}

}